# Generated by Makefile. Do not edit.

commit e8d024a76d23aa0f88341bf81fd0d7d1942b2bda
Merge: 2b95910c 8b633d23
Author: Juraj Fiala <jurf@riseup.net>
Date:   Thu Mar 22 15:37:48 2018 +0100

    Merge branch 'master' of gitlab.gnome.org:GNOME/gnome-themes-extra

commit 2b95910ce14c3d421ca49dd709f3cf08b3b178f5
Author: Juraj Fiala <jurf@riseup.net>
Date:   Thu Mar 22 15:24:21 2018 +0100

    HC: Simplify index.theme generation
    
    9ac59e99 introduced a regression when building inside the tree, but
    instead of trying to fix sed with more sed, let’s get rid of it.
    
    Heavy-lifting done by Simon McVittie (@smcv).
    
    Fixes #17.

 themes/HighContrast/icons/Makefile.am | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 8b633d23223e5d69687e14ff0f57a5f569fd8bda
Merge: 80f2c9a9 ac4502ce
Author: Juraj Fiala <jurf@riseup.net>
Date:   Thu Mar 15 18:13:50 2018 +0000

    Merge branch 'master' into 'master'
    
    Fix a typo
    
    See merge request GNOME/gnome-themes-extra!3

commit ac4502ce8840629a41eaf3a6c956d79797af21aa
Author: Alexander Mikhaylenko <exalm7659@gmail.com>
Date:   Thu Mar 15 16:20:25 2018 +0000

    Fix a typo

 README.md | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 80f2c9a9dc04c0577918d2a4ec740c951566265a
Author: Juraj Fiala <jurf@riseup.net>
Date:   Fri Mar 2 21:38:14 2018 +0100

    3.27.92

 NEWS         | 4 ++++
 configure.ac | 2 +-
 2 files changed, 5 insertions(+), 1 deletion(-)

commit 3b4a900365bbead40e14fc707e459ecd560d5eb2
Author: Juraj Fiala <jurf@riseup.net>
Date:   Fri Mar 2 12:30:10 2018 +0000

    CI: Silence APT

 .gitlab-ci.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 0b1b9a33e4046f4ab66a23413f3fac9fc4289578
Merge: cad7c245 89efbefe
Author: Juraj Fiala <jurf@riseup.net>
Date:   Fri Mar 2 12:24:25 2018 +0000

    Merge branch 'gitlab-ci' into 'master'
    
    Add .gitlab-ci.yml
    
    See merge request GNOME/gnome-themes-extra!2

commit 89efbefefea3e955964ed4ccb0b3af8f64b7b878
Author: Juraj Fiala <jurf@riseup.net>
Date:   Fri Mar 2 11:47:19 2018 +0000

    Add .gitlab-ci.yml

 .gitlab-ci.yml | 13 +++++++++++++
 1 file changed, 13 insertions(+)

commit cad7c245c6bc1e3626c13c919abc2739c6dfd0dc
Author: Juraj Fiala <jurf@riseup.net>
Date:   Thu Feb 15 08:06:59 2018 +0100

    Properly fix #15

 COPYING => LICENSE | 0
 Makefile.am        | 4 ++++
 2 files changed, 4 insertions(+)

commit 5f39e5b919f27770f54863c9069843f16aab88c2
Author: Juraj Fiala <jurf@riseup.net>
Date:   Wed Feb 14 21:07:58 2018 +0100

    Rename LICENSE back to COPYING
    
    Autotools automatically only includes COPYING files, but not LICENSE
    ones in tarballs. Hence, we stopped shipping the LICENSE.
    
    Fixes #15.

 LICENSE => COPYING | 0
 1 file changed, 0 insertions(+), 0 deletions(-)

commit 741869455e2f01f6f13a20765fdd0127363f806c
Author: Juraj Fiala <jurf@riseup.net>
Date:   Wed Feb 14 19:12:57 2018 +0100

    3.27.90.1

 NEWS         | 4 ++++
 configure.ac | 2 +-
 2 files changed, 5 insertions(+), 1 deletion(-)

commit 6829c90f99dc7b9560879f092e290a9b00b81fcf
Author: Juraj Fiala <jurf@riseup.net>
Date:   Wed Feb 14 18:12:03 2018 +0100

    3.27.90

 NEWS         | 9 +++++++++
 configure.ac | 2 +-
 2 files changed, 10 insertions(+), 1 deletion(-)

commit f6baf76a253665e5320a5bf6edd791c2f26e82ca
Author: Juraj Fiala <jurf@riseup.net>
Date:   Wed Feb 14 17:50:40 2018 +0100

    Update the issues link in configure.ac

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit ae7834776fb5e5021b5861a2de9aae73a52230da
Merge: 7702ab9e b6b8c484
Author: Juraj Fiala <jurf@riseup.net>
Date:   Wed Feb 7 19:51:44 2018 +0000

    Merge branch 'highcontrast-icons' into 'master'
    
    Use HC icons for HC theme.
    
    See merge request GNOME/gnome-themes-extra!1

commit 7702ab9e74421dbe46671d57f409f9c27b76cf03
Author: Juraj Fiala <jurf@riseup.net>
Date:   Sun Feb 4 20:58:52 2018 +0100

    Fix typo

 README.md | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 674a8d7d3c916db78e71e026e6dd575ee9d936d4
Author: Juraj Fiala <jurf@riseup.net>
Date:   Sun Feb 4 20:56:47 2018 +0100

    Mention the HighContrast icon theme, warn about GTK+ 3

 README.md               | 9 +++++++--
 gnome-themes-extra.doap | 5 +++--
 2 files changed, 10 insertions(+), 4 deletions(-)

commit b6b8c4840d0f97c925448fa416cf3eb3195f052c
Author: Dariusz Gadomski <dgadomski@gmail.com>
Date:   Wed Jan 31 10:36:07 2018 +0100

    Use HC icons for HC theme.
    
    Adwaita is missing some icons used e.g. in the System Settings.
    Replacing the icon set for HighContrast theme results in no
    missing icons in the settings app. However, some icons missing
    from the HighContrast set are replaced by their Adwaita
    counterparts.

 themes/HighContrast/index.theme.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit cc67bc776f4c6d4db3966bb512c45683201d5f91
Author: Juraj Fiala <jurf@riseup.net>
Date:   Sun Jan 28 15:23:40 2018 +0100

    Update URLs in the DOAP file

 gnome-themes-extra.doap | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit 47acf489fed9cba1ff65b264a7fee14d9d98458a
Author: Jeremy Bicha <jbicha@ubuntu.com>
Date:   Sat Aug 6 21:37:38 2016 -0400

    HC: have icon theme inherit from Adwaita
    
    Fixes #8.

 themes/HighContrast/icons/index.theme.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 31aba0aef0f45c0556a8ef37929d917d86f09555
Author: Juraj Fiala <jurf@riseup.net>
Date:   Sun Jan 28 11:52:40 2018 +0100

    Re-render assets with zopflipng
    
    This shrinks e.g. the Adwaita assets’ size from 49.6kB to 32.7kB.
    I have no idea why I am so pleased with that.
    
    Fixes #6.

 themes/Adwaita-dark/gtk-2.0/assets/border.png           | Bin 142 -> 69 bytes
 themes/Adwaita-dark/gtk-2.0/assets/button-active.png    | Bin 297 -> 199 bytes
 themes/Adwaita-dark/gtk-2.0/assets/button-hover.png     | Bin 406 -> 283 bytes
 .../Adwaita-dark/gtk-2.0/assets/button-insensitive.png  | Bin 288 -> 196 bytes
 themes/Adwaita-dark/gtk-2.0/assets/button.png           | Bin 413 -> 292 bytes
 .../gtk-2.0/assets/checkbox-checked-active.png          | Bin 408 -> 325 bytes
 .../gtk-2.0/assets/checkbox-checked-hover.png           | Bin 606 -> 465 bytes
 .../gtk-2.0/assets/checkbox-checked-insensitive.png     | Bin 414 -> 320 bytes
 themes/Adwaita-dark/gtk-2.0/assets/checkbox-checked.png | Bin 587 -> 451 bytes
 .../gtk-2.0/assets/checkbox-mixed-active.png            | Bin 333 -> 242 bytes
 .../gtk-2.0/assets/checkbox-mixed-hover.png             | Bin 475 -> 373 bytes
 .../gtk-2.0/assets/checkbox-mixed-insensitive.png       | Bin 344 -> 245 bytes
 themes/Adwaita-dark/gtk-2.0/assets/checkbox-mixed.png   | Bin 474 -> 352 bytes
 .../gtk-2.0/assets/checkbox-unchecked-active.png        | Bin 272 -> 186 bytes
 .../gtk-2.0/assets/checkbox-unchecked-hover.png         | Bin 396 -> 296 bytes
 .../gtk-2.0/assets/checkbox-unchecked-insensitive.png   | Bin 291 -> 191 bytes
 .../Adwaita-dark/gtk-2.0/assets/checkbox-unchecked.png  | Bin 386 -> 281 bytes
 .../gtk-2.0/assets/combo-entry-ltr-button-active.png    | Bin 250 -> 156 bytes
 .../gtk-2.0/assets/combo-entry-ltr-button-hover.png     | Bin 327 -> 239 bytes
 .../assets/combo-entry-ltr-button-insensitive.png       | Bin 255 -> 155 bytes
 .../gtk-2.0/assets/combo-entry-ltr-button.png           | Bin 332 -> 240 bytes
 .../gtk-2.0/assets/combo-entry-ltr-entry-active.png     | Bin 248 -> 170 bytes
 .../assets/combo-entry-ltr-entry-insensitive.png        | Bin 224 -> 140 bytes
 .../gtk-2.0/assets/combo-entry-ltr-entry.png            | Bin 215 -> 135 bytes
 .../gtk-2.0/assets/combo-entry-rtl-button-active.png    | Bin 248 -> 155 bytes
 .../gtk-2.0/assets/combo-entry-rtl-button-hover.png     | Bin 314 -> 221 bytes
 .../assets/combo-entry-rtl-button-insensitive.png       | Bin 256 -> 157 bytes
 .../gtk-2.0/assets/combo-entry-rtl-button.png           | Bin 321 -> 224 bytes
 .../gtk-2.0/assets/combo-entry-rtl-entry-active.png     | Bin 289 -> 189 bytes
 .../assets/combo-entry-rtl-entry-insensitive.png        | Bin 251 -> 155 bytes
 .../gtk-2.0/assets/combo-entry-rtl-entry.png            | Bin 254 -> 159 bytes
 themes/Adwaita-dark/gtk-2.0/assets/entry-active.png     | Bin 299 -> 219 bytes
 .../gtk-2.0/assets/entry-background-insensitive.png     | Bin 142 -> 69 bytes
 themes/Adwaita-dark/gtk-2.0/assets/entry-background.png | Bin 142 -> 69 bytes
 .../Adwaita-dark/gtk-2.0/assets/entry-insensitive.png   | Bin 232 -> 153 bytes
 themes/Adwaita-dark/gtk-2.0/assets/entry.png            | Bin 247 -> 168 bytes
 themes/Adwaita-dark/gtk-2.0/assets/focus.png            | Bin 167 -> 82 bytes
 themes/Adwaita-dark/gtk-2.0/assets/frame-inline.png     | Bin 160 -> 80 bytes
 themes/Adwaita-dark/gtk-2.0/assets/frame-notebook.png   | Bin 162 -> 78 bytes
 themes/Adwaita-dark/gtk-2.0/assets/frame.png            | Bin 163 -> 95 bytes
 themes/Adwaita-dark/gtk-2.0/assets/handle-horz.png      | Bin 149 -> 90 bytes
 themes/Adwaita-dark/gtk-2.0/assets/handle-vert.png      | Bin 148 -> 90 bytes
 themes/Adwaita-dark/gtk-2.0/assets/handle.png           | Bin 157 -> 94 bytes
 themes/Adwaita-dark/gtk-2.0/assets/line.png             | Bin 140 -> 68 bytes
 themes/Adwaita-dark/gtk-2.0/assets/menu-border.png      | Bin 163 -> 95 bytes
 .../gtk-2.0/assets/menu-checkbox-checked-hover.png      | Bin 326 -> 208 bytes
 .../assets/menu-checkbox-checked-insensitive.png        | Bin 431 -> 286 bytes
 .../gtk-2.0/assets/menu-checkbox-checked.png            | Bin 326 -> 208 bytes
 .../Adwaita-dark/gtk-2.0/assets/menu-checkbox-hover.png | Bin 266 -> 151 bytes
 .../gtk-2.0/assets/menu-checkbox-insensitive.png        | Bin 313 -> 200 bytes
 .../gtk-2.0/assets/menu-checkbox-mixed-hover.png        | Bin 326 -> 191 bytes
 .../gtk-2.0/assets/menu-checkbox-mixed-insensitive.png  | Bin 401 -> 263 bytes
 .../Adwaita-dark/gtk-2.0/assets/menu-checkbox-mixed.png | Bin 326 -> 191 bytes
 themes/Adwaita-dark/gtk-2.0/assets/menu-checkbox.png    | Bin 266 -> 151 bytes
 .../gtk-2.0/assets/menu-pan-down-insensitive.png        | Bin 201 -> 109 bytes
 themes/Adwaita-dark/gtk-2.0/assets/menu-pan-down.png    | Bin 181 -> 93 bytes
 .../Adwaita-dark/gtk-2.0/assets/menu-pan-left-hover.png | Bin 197 -> 104 bytes
 .../gtk-2.0/assets/menu-pan-left-insensitive.png        | Bin 206 -> 115 bytes
 themes/Adwaita-dark/gtk-2.0/assets/menu-pan-left.png    | Bin 197 -> 104 bytes
 .../gtk-2.0/assets/menu-pan-right-hover.png             | Bin 197 -> 103 bytes
 .../gtk-2.0/assets/menu-pan-right-insensitive.png       | Bin 213 -> 119 bytes
 themes/Adwaita-dark/gtk-2.0/assets/menu-pan-right.png   | Bin 197 -> 103 bytes
 .../gtk-2.0/assets/menu-pan-up-insensitive.png          | Bin 201 -> 106 bytes
 themes/Adwaita-dark/gtk-2.0/assets/menu-pan-up.png      | Bin 177 -> 91 bytes
 .../gtk-2.0/assets/menu-radio-checked-hover.png         | Bin 368 -> 289 bytes
 .../gtk-2.0/assets/menu-radio-checked-insensitive.png   | Bin 628 -> 422 bytes
 .../Adwaita-dark/gtk-2.0/assets/menu-radio-checked.png  | Bin 368 -> 289 bytes
 themes/Adwaita-dark/gtk-2.0/assets/menu-radio-hover.png | Bin 374 -> 233 bytes
 .../gtk-2.0/assets/menu-radio-insensitive.png           | Bin 513 -> 339 bytes
 .../gtk-2.0/assets/menu-radio-mixed-hover.png           | Bin 356 -> 278 bytes
 .../gtk-2.0/assets/menu-radio-mixed-insensitive.png     | Bin 619 -> 416 bytes
 themes/Adwaita-dark/gtk-2.0/assets/menu-radio-mixed.png | Bin 356 -> 278 bytes
 themes/Adwaita-dark/gtk-2.0/assets/menu-radio.png       | Bin 374 -> 233 bytes
 .../Adwaita-dark/gtk-2.0/assets/menubar-item-active.png | Bin 154 -> 70 bytes
 .../assets/notebook-combo-entry-ltr-entry-active.png    | Bin 260 -> 172 bytes
 .../notebook-combo-entry-ltr-entry-insensitive.png      | Bin 217 -> 134 bytes
 .../gtk-2.0/assets/notebook-combo-entry-ltr-entry.png   | Bin 213 -> 134 bytes
 .../assets/notebook-combo-entry-rtl-entry-active.png    | Bin 259 -> 170 bytes
 .../notebook-combo-entry-rtl-entry-insensitive.png      | Bin 215 -> 133 bytes
 .../gtk-2.0/assets/notebook-combo-entry-rtl-entry.png   | Bin 216 -> 133 bytes
 .../gtk-2.0/assets/notebook-entry-active.png            | Bin 290 -> 212 bytes
 .../gtk-2.0/assets/notebook-entry-insensitive.png       | Bin 234 -> 155 bytes
 themes/Adwaita-dark/gtk-2.0/assets/notebook-entry.png   | Bin 233 -> 151 bytes
 .../gtk-2.0/assets/pan-down-insensitive.png             | Bin 201 -> 109 bytes
 themes/Adwaita-dark/gtk-2.0/assets/pan-down.png         | Bin 181 -> 93 bytes
 .../gtk-2.0/assets/pan-left-insensitive.png             | Bin 206 -> 115 bytes
 themes/Adwaita-dark/gtk-2.0/assets/pan-left-semi.png    | Bin 213 -> 108 bytes
 themes/Adwaita-dark/gtk-2.0/assets/pan-left.png         | Bin 196 -> 104 bytes
 .../gtk-2.0/assets/pan-right-insensitive.png            | Bin 212 -> 119 bytes
 themes/Adwaita-dark/gtk-2.0/assets/pan-right-semi.png   | Bin 206 -> 107 bytes
 themes/Adwaita-dark/gtk-2.0/assets/pan-right.png        | Bin 197 -> 103 bytes
 .../Adwaita-dark/gtk-2.0/assets/pan-up-insensitive.png  | Bin 201 -> 106 bytes
 themes/Adwaita-dark/gtk-2.0/assets/pan-up.png           | Bin 177 -> 91 bytes
 .../gtk-2.0/assets/progressbar-horz-trough.png          | Bin 228 -> 131 bytes
 themes/Adwaita-dark/gtk-2.0/assets/progressbar-horz.png | Bin 217 -> 126 bytes
 .../gtk-2.0/assets/progressbar-vert-trough.png          | Bin 229 -> 133 bytes
 themes/Adwaita-dark/gtk-2.0/assets/progressbar-vert.png | Bin 220 -> 128 bytes
 .../gtk-2.0/assets/radio-checked-active.png             | Bin 532 -> 431 bytes
 .../Adwaita-dark/gtk-2.0/assets/radio-checked-hover.png | Bin 709 -> 553 bytes
 .../gtk-2.0/assets/radio-checked-insensitive.png        | Bin 529 -> 428 bytes
 themes/Adwaita-dark/gtk-2.0/assets/radio-checked.png    | Bin 714 -> 559 bytes
 .../Adwaita-dark/gtk-2.0/assets/radio-mixed-active.png  | Bin 483 -> 373 bytes
 .../Adwaita-dark/gtk-2.0/assets/radio-mixed-hover.png   | Bin 659 -> 502 bytes
 .../gtk-2.0/assets/radio-mixed-insensitive.png          | Bin 485 -> 374 bytes
 themes/Adwaita-dark/gtk-2.0/assets/radio-mixed.png      | Bin 659 -> 501 bytes
 .../gtk-2.0/assets/radio-unchecked-active.png           | Bin 434 -> 314 bytes
 .../gtk-2.0/assets/radio-unchecked-hover.png            | Bin 597 -> 428 bytes
 .../gtk-2.0/assets/radio-unchecked-insensitive.png      | Bin 441 -> 318 bytes
 themes/Adwaita-dark/gtk-2.0/assets/radio-unchecked.png  | Bin 604 -> 435 bytes
 themes/Adwaita-dark/gtk-2.0/assets/scale-horz-focus.png | Bin 336 -> 250 bytes
 .../gtk-2.0/assets/scale-horz-trough-active.png         | Bin 240 -> 156 bytes
 .../Adwaita-dark/gtk-2.0/assets/scale-horz-trough.png   | Bin 237 -> 153 bytes
 .../Adwaita-dark/gtk-2.0/assets/scale-slider-active.png | Bin 763 -> 575 bytes
 .../Adwaita-dark/gtk-2.0/assets/scale-slider-hover.png  | Bin 729 -> 540 bytes
 .../gtk-2.0/assets/scale-slider-insensitive.png         | Bin 548 -> 430 bytes
 themes/Adwaita-dark/gtk-2.0/assets/scale-slider.png     | Bin 709 -> 531 bytes
 .../gtk-2.0/assets/scale-vert-trough-active.png         | Bin 237 -> 148 bytes
 .../Adwaita-dark/gtk-2.0/assets/scale-vert-trough.png   | Bin 233 -> 147 bytes
 .../gtk-2.0/assets/scrollbar-horz-slider-active.png     | Bin 248 -> 149 bytes
 .../gtk-2.0/assets/scrollbar-horz-slider-hover.png      | Bin 248 -> 148 bytes
 .../gtk-2.0/assets/scrollbar-horz-slider.png            | Bin 248 -> 147 bytes
 .../gtk-2.0/assets/scrollbar-horz-trough.png            | Bin 146 -> 73 bytes
 .../gtk-2.0/assets/scrollbar-vert-slider-active-rtl.png | Bin 253 -> 150 bytes
 .../gtk-2.0/assets/scrollbar-vert-slider-active.png     | Bin 247 -> 150 bytes
 .../gtk-2.0/assets/scrollbar-vert-slider-hover-rtl.png  | Bin 253 -> 146 bytes
 .../gtk-2.0/assets/scrollbar-vert-slider-hover.png      | Bin 247 -> 146 bytes
 .../gtk-2.0/assets/scrollbar-vert-slider-rtl.png        | Bin 253 -> 148 bytes
 .../gtk-2.0/assets/scrollbar-vert-slider.png            | Bin 247 -> 148 bytes
 .../gtk-2.0/assets/scrollbar-vert-trough-rtl.png        | Bin 145 -> 72 bytes
 .../gtk-2.0/assets/scrollbar-vert-trough.png            | Bin 145 -> 72 bytes
 .../gtk-2.0/assets/spin-down-insensitive.png            | Bin 197 -> 102 bytes
 themes/Adwaita-dark/gtk-2.0/assets/spin-down.png        | Bin 169 -> 88 bytes
 .../gtk-2.0/assets/spin-ltr-down-active.png             | Bin 222 -> 132 bytes
 .../Adwaita-dark/gtk-2.0/assets/spin-ltr-down-hover.png | Bin 231 -> 135 bytes
 .../gtk-2.0/assets/spin-ltr-down-insensitive.png        | Bin 227 -> 127 bytes
 themes/Adwaita-dark/gtk-2.0/assets/spin-ltr-down.png    | Bin 230 -> 134 bytes
 .../Adwaita-dark/gtk-2.0/assets/spin-ltr-up-active.png  | Bin 220 -> 126 bytes
 .../Adwaita-dark/gtk-2.0/assets/spin-ltr-up-hover.png   | Bin 221 -> 127 bytes
 .../gtk-2.0/assets/spin-ltr-up-insensitive.png          | Bin 228 -> 129 bytes
 themes/Adwaita-dark/gtk-2.0/assets/spin-ltr-up.png      | Bin 224 -> 131 bytes
 .../gtk-2.0/assets/spin-rtl-down-active.png             | Bin 228 -> 130 bytes
 .../Adwaita-dark/gtk-2.0/assets/spin-rtl-down-hover.png | Bin 232 -> 129 bytes
 .../gtk-2.0/assets/spin-rtl-down-insensitive.png        | Bin 232 -> 128 bytes
 themes/Adwaita-dark/gtk-2.0/assets/spin-rtl-down.png    | Bin 231 -> 130 bytes
 .../Adwaita-dark/gtk-2.0/assets/spin-rtl-up-active.png  | Bin 215 -> 124 bytes
 .../Adwaita-dark/gtk-2.0/assets/spin-rtl-up-hover.png   | Bin 218 -> 125 bytes
 .../gtk-2.0/assets/spin-rtl-up-insensitive.png          | Bin 219 -> 124 bytes
 themes/Adwaita-dark/gtk-2.0/assets/spin-rtl-up.png      | Bin 216 -> 125 bytes
 .../Adwaita-dark/gtk-2.0/assets/spin-up-insensitive.png | Bin 196 -> 102 bytes
 themes/Adwaita-dark/gtk-2.0/assets/spin-up.png          | Bin 168 -> 89 bytes
 themes/Adwaita-dark/gtk-2.0/assets/tab-down-active.png  | Bin 235 -> 132 bytes
 themes/Adwaita-dark/gtk-2.0/assets/tab-down.png         | Bin 234 -> 134 bytes
 themes/Adwaita-dark/gtk-2.0/assets/tab-horz-gap.png     | Bin 152 -> 73 bytes
 themes/Adwaita-dark/gtk-2.0/assets/tab-left-active.png  | Bin 227 -> 127 bytes
 themes/Adwaita-dark/gtk-2.0/assets/tab-left.png         | Bin 235 -> 128 bytes
 themes/Adwaita-dark/gtk-2.0/assets/tab-right-active.png | Bin 231 -> 129 bytes
 themes/Adwaita-dark/gtk-2.0/assets/tab-right.png        | Bin 231 -> 132 bytes
 themes/Adwaita-dark/gtk-2.0/assets/tab-up-active.png    | Bin 230 -> 132 bytes
 themes/Adwaita-dark/gtk-2.0/assets/tab-up.png           | Bin 234 -> 132 bytes
 themes/Adwaita-dark/gtk-2.0/assets/tab-vert-gap.png     | Bin 154 -> 73 bytes
 .../gtk-2.0/assets/treeview-pan-down-active.png         | Bin 208 -> 109 bytes
 .../gtk-2.0/assets/treeview-pan-down-hover.png          | Bin 201 -> 109 bytes
 .../Adwaita-dark/gtk-2.0/assets/treeview-pan-down.png   | Bin 208 -> 99 bytes
 .../gtk-2.0/assets/treeview-pan-up-active.png           | Bin 190 -> 101 bytes
 .../gtk-2.0/assets/treeview-pan-up-hover.png            | Bin 195 -> 101 bytes
 themes/Adwaita-dark/gtk-2.0/assets/treeview-pan-up.png  | Bin 200 -> 99 bytes
 .../gtk-2.0/assets/treeview-separator-ltr.png           | Bin 157 -> 77 bytes
 .../gtk-2.0/assets/treeview-separator-rtl.png           | Bin 157 -> 75 bytes
 themes/Adwaita/gtk-2.0/assets/border.png                | Bin 142 -> 69 bytes
 themes/Adwaita/gtk-2.0/assets/button-active.png         | Bin 299 -> 208 bytes
 themes/Adwaita/gtk-2.0/assets/button-hover.png          | Bin 408 -> 285 bytes
 themes/Adwaita/gtk-2.0/assets/button-insensitive.png    | Bin 304 -> 208 bytes
 themes/Adwaita/gtk-2.0/assets/button.png                | Bin 432 -> 307 bytes
 .../Adwaita/gtk-2.0/assets/checkbox-checked-active.png  | Bin 408 -> 325 bytes
 .../Adwaita/gtk-2.0/assets/checkbox-checked-hover.png   | Bin 533 -> 424 bytes
 .../gtk-2.0/assets/checkbox-checked-insensitive.png     | Bin 390 -> 293 bytes
 themes/Adwaita/gtk-2.0/assets/checkbox-checked.png      | Bin 567 -> 446 bytes
 themes/Adwaita/gtk-2.0/assets/checkbox-mixed-active.png | Bin 340 -> 253 bytes
 themes/Adwaita/gtk-2.0/assets/checkbox-mixed-hover.png  | Bin 442 -> 349 bytes
 .../gtk-2.0/assets/checkbox-mixed-insensitive.png       | Bin 327 -> 233 bytes
 themes/Adwaita/gtk-2.0/assets/checkbox-mixed.png        | Bin 487 -> 380 bytes
 .../gtk-2.0/assets/checkbox-unchecked-active.png        | Bin 273 -> 193 bytes
 .../Adwaita/gtk-2.0/assets/checkbox-unchecked-hover.png | Bin 383 -> 283 bytes
 .../gtk-2.0/assets/checkbox-unchecked-insensitive.png   | Bin 287 -> 197 bytes
 themes/Adwaita/gtk-2.0/assets/checkbox-unchecked.png    | Bin 415 -> 302 bytes
 .../gtk-2.0/assets/combo-entry-ltr-button-active.png    | Bin 255 -> 167 bytes
 .../gtk-2.0/assets/combo-entry-ltr-button-hover.png     | Bin 325 -> 225 bytes
 .../assets/combo-entry-ltr-button-insensitive.png       | Bin 255 -> 166 bytes
 .../Adwaita/gtk-2.0/assets/combo-entry-ltr-button.png   | Bin 341 -> 251 bytes
 .../gtk-2.0/assets/combo-entry-ltr-entry-active.png     | Bin 246 -> 162 bytes
 .../assets/combo-entry-ltr-entry-insensitive.png        | Bin 232 -> 153 bytes
 themes/Adwaita/gtk-2.0/assets/combo-entry-ltr-entry.png | Bin 231 -> 153 bytes
 .../gtk-2.0/assets/combo-entry-rtl-button-active.png    | Bin 258 -> 168 bytes
 .../gtk-2.0/assets/combo-entry-rtl-button-hover.png     | Bin 324 -> 226 bytes
 .../assets/combo-entry-rtl-button-insensitive.png       | Bin 258 -> 166 bytes
 .../Adwaita/gtk-2.0/assets/combo-entry-rtl-button.png   | Bin 344 -> 246 bytes
 .../gtk-2.0/assets/combo-entry-rtl-entry-active.png     | Bin 278 -> 175 bytes
 .../assets/combo-entry-rtl-entry-insensitive.png        | Bin 252 -> 167 bytes
 themes/Adwaita/gtk-2.0/assets/combo-entry-rtl-entry.png | Bin 252 -> 167 bytes
 themes/Adwaita/gtk-2.0/assets/entry-active.png          | Bin 271 -> 194 bytes
 .../gtk-2.0/assets/entry-background-insensitive.png     | Bin 142 -> 69 bytes
 themes/Adwaita/gtk-2.0/assets/entry-background.png      | Bin 138 -> 67 bytes
 themes/Adwaita/gtk-2.0/assets/entry-insensitive.png     | Bin 240 -> 161 bytes
 themes/Adwaita/gtk-2.0/assets/entry.png                 | Bin 241 -> 163 bytes
 themes/Adwaita/gtk-2.0/assets/focus.png                 | Bin 167 -> 82 bytes
 themes/Adwaita/gtk-2.0/assets/frame-inline.png          | Bin 161 -> 80 bytes
 themes/Adwaita/gtk-2.0/assets/frame-notebook.png        | Bin 162 -> 79 bytes
 themes/Adwaita/gtk-2.0/assets/frame.png                 | Bin 163 -> 96 bytes
 themes/Adwaita/gtk-2.0/assets/handle-horz.png           | Bin 149 -> 91 bytes
 themes/Adwaita/gtk-2.0/assets/handle-vert.png           | Bin 149 -> 91 bytes
 themes/Adwaita/gtk-2.0/assets/handle.png                | Bin 158 -> 95 bytes
 themes/Adwaita/gtk-2.0/assets/line.png                  | Bin 140 -> 68 bytes
 themes/Adwaita/gtk-2.0/assets/menu-border.png           | Bin 163 -> 96 bytes
 .../gtk-2.0/assets/menu-checkbox-checked-hover.png      | Bin 326 -> 208 bytes
 .../assets/menu-checkbox-checked-insensitive.png        | Bin 436 -> 293 bytes
 themes/Adwaita/gtk-2.0/assets/menu-checkbox-checked.png | Bin 425 -> 289 bytes
 themes/Adwaita/gtk-2.0/assets/menu-checkbox-hover.png   | Bin 266 -> 151 bytes
 .../gtk-2.0/assets/menu-checkbox-insensitive.png        | Bin 313 -> 195 bytes
 .../gtk-2.0/assets/menu-checkbox-mixed-hover.png        | Bin 326 -> 191 bytes
 .../gtk-2.0/assets/menu-checkbox-mixed-insensitive.png  | Bin 401 -> 269 bytes
 themes/Adwaita/gtk-2.0/assets/menu-checkbox-mixed.png   | Bin 401 -> 261 bytes
 themes/Adwaita/gtk-2.0/assets/menu-checkbox.png         | Bin 313 -> 191 bytes
 .../gtk-2.0/assets/menu-pan-down-insensitive.png        | Bin 208 -> 107 bytes
 themes/Adwaita/gtk-2.0/assets/menu-pan-down.png         | Bin 208 -> 103 bytes
 themes/Adwaita/gtk-2.0/assets/menu-pan-left-hover.png   | Bin 197 -> 104 bytes
 .../gtk-2.0/assets/menu-pan-left-insensitive.png        | Bin 204 -> 112 bytes
 themes/Adwaita/gtk-2.0/assets/menu-pan-left.png         | Bin 205 -> 112 bytes
 themes/Adwaita/gtk-2.0/assets/menu-pan-right-hover.png  | Bin 197 -> 103 bytes
 .../gtk-2.0/assets/menu-pan-right-insensitive.png       | Bin 207 -> 117 bytes
 themes/Adwaita/gtk-2.0/assets/menu-pan-right.png        | Bin 215 -> 117 bytes
 .../Adwaita/gtk-2.0/assets/menu-pan-up-insensitive.png  | Bin 200 -> 104 bytes
 themes/Adwaita/gtk-2.0/assets/menu-pan-up.png           | Bin 200 -> 104 bytes
 .../Adwaita/gtk-2.0/assets/menu-radio-checked-hover.png | Bin 368 -> 289 bytes
 .../gtk-2.0/assets/menu-radio-checked-insensitive.png   | Bin 628 -> 426 bytes
 themes/Adwaita/gtk-2.0/assets/menu-radio-checked.png    | Bin 628 -> 430 bytes
 themes/Adwaita/gtk-2.0/assets/menu-radio-hover.png      | Bin 374 -> 233 bytes
 .../Adwaita/gtk-2.0/assets/menu-radio-insensitive.png   | Bin 512 -> 341 bytes
 .../Adwaita/gtk-2.0/assets/menu-radio-mixed-hover.png   | Bin 356 -> 278 bytes
 .../gtk-2.0/assets/menu-radio-mixed-insensitive.png     | Bin 627 -> 424 bytes
 themes/Adwaita/gtk-2.0/assets/menu-radio-mixed.png      | Bin 647 -> 423 bytes
 themes/Adwaita/gtk-2.0/assets/menu-radio.png            | Bin 512 -> 348 bytes
 themes/Adwaita/gtk-2.0/assets/menubar-item-active.png   | Bin 154 -> 70 bytes
 .../assets/notebook-combo-entry-ltr-entry-active.png    | Bin 237 -> 156 bytes
 .../notebook-combo-entry-ltr-entry-insensitive.png      | Bin 232 -> 153 bytes
 .../gtk-2.0/assets/notebook-combo-entry-ltr-entry.png   | Bin 229 -> 149 bytes
 .../assets/notebook-combo-entry-rtl-entry-active.png    | Bin 237 -> 158 bytes
 .../notebook-combo-entry-rtl-entry-insensitive.png      | Bin 231 -> 154 bytes
 .../gtk-2.0/assets/notebook-combo-entry-rtl-entry.png   | Bin 228 -> 150 bytes
 themes/Adwaita/gtk-2.0/assets/notebook-entry-active.png | Bin 263 -> 190 bytes
 .../gtk-2.0/assets/notebook-entry-insensitive.png       | Bin 245 -> 166 bytes
 themes/Adwaita/gtk-2.0/assets/notebook-entry.png        | Bin 241 -> 162 bytes
 themes/Adwaita/gtk-2.0/assets/pan-down-insensitive.png  | Bin 208 -> 107 bytes
 themes/Adwaita/gtk-2.0/assets/pan-down.png              | Bin 208 -> 103 bytes
 themes/Adwaita/gtk-2.0/assets/pan-left-insensitive.png  | Bin 204 -> 112 bytes
 themes/Adwaita/gtk-2.0/assets/pan-left-semi.png         | Bin 226 -> 127 bytes
 themes/Adwaita/gtk-2.0/assets/pan-left.png              | Bin 205 -> 112 bytes
 themes/Adwaita/gtk-2.0/assets/pan-right-insensitive.png | Bin 207 -> 117 bytes
 themes/Adwaita/gtk-2.0/assets/pan-right-semi.png        | Bin 220 -> 124 bytes
 themes/Adwaita/gtk-2.0/assets/pan-right.png             | Bin 216 -> 117 bytes
 themes/Adwaita/gtk-2.0/assets/pan-up-insensitive.png    | Bin 200 -> 104 bytes
 themes/Adwaita/gtk-2.0/assets/pan-up.png                | Bin 200 -> 104 bytes
 .../Adwaita/gtk-2.0/assets/progressbar-horz-trough.png  | Bin 216 -> 122 bytes
 themes/Adwaita/gtk-2.0/assets/progressbar-horz.png      | Bin 223 -> 130 bytes
 .../Adwaita/gtk-2.0/assets/progressbar-vert-trough.png  | Bin 220 -> 124 bytes
 themes/Adwaita/gtk-2.0/assets/progressbar-vert.png      | Bin 223 -> 128 bytes
 themes/Adwaita/gtk-2.0/assets/radio-checked-active.png  | Bin 553 -> 443 bytes
 themes/Adwaita/gtk-2.0/assets/radio-checked-hover.png   | Bin 658 -> 532 bytes
 .../gtk-2.0/assets/radio-checked-insensitive.png        | Bin 534 -> 404 bytes
 themes/Adwaita/gtk-2.0/assets/radio-checked.png         | Bin 703 -> 570 bytes
 themes/Adwaita/gtk-2.0/assets/radio-mixed-active.png    | Bin 505 -> 390 bytes
 themes/Adwaita/gtk-2.0/assets/radio-mixed-hover.png     | Bin 614 -> 475 bytes
 .../Adwaita/gtk-2.0/assets/radio-mixed-insensitive.png  | Bin 485 -> 372 bytes
 themes/Adwaita/gtk-2.0/assets/radio-mixed.png           | Bin 656 -> 514 bytes
 .../Adwaita/gtk-2.0/assets/radio-unchecked-active.png   | Bin 453 -> 336 bytes
 themes/Adwaita/gtk-2.0/assets/radio-unchecked-hover.png | Bin 551 -> 407 bytes
 .../gtk-2.0/assets/radio-unchecked-insensitive.png      | Bin 444 -> 331 bytes
 themes/Adwaita/gtk-2.0/assets/radio-unchecked.png       | Bin 595 -> 449 bytes
 themes/Adwaita/gtk-2.0/assets/scale-horz-focus.png      | Bin 336 -> 250 bytes
 .../Adwaita/gtk-2.0/assets/scale-horz-trough-active.png | Bin 244 -> 160 bytes
 themes/Adwaita/gtk-2.0/assets/scale-horz-trough.png     | Bin 227 -> 144 bytes
 themes/Adwaita/gtk-2.0/assets/scale-slider-active.png   | Bin 785 -> 645 bytes
 themes/Adwaita/gtk-2.0/assets/scale-slider-hover.png    | Bin 757 -> 572 bytes
 .../Adwaita/gtk-2.0/assets/scale-slider-insensitive.png | Bin 541 -> 434 bytes
 themes/Adwaita/gtk-2.0/assets/scale-slider.png          | Bin 754 -> 588 bytes
 .../Adwaita/gtk-2.0/assets/scale-vert-trough-active.png | Bin 241 -> 150 bytes
 themes/Adwaita/gtk-2.0/assets/scale-vert-trough.png     | Bin 224 -> 138 bytes
 .../gtk-2.0/assets/scrollbar-horz-slider-active.png     | Bin 248 -> 149 bytes
 .../gtk-2.0/assets/scrollbar-horz-slider-hover.png      | Bin 248 -> 146 bytes
 themes/Adwaita/gtk-2.0/assets/scrollbar-horz-slider.png | Bin 248 -> 143 bytes
 themes/Adwaita/gtk-2.0/assets/scrollbar-horz-trough.png | Bin 146 -> 73 bytes
 .../gtk-2.0/assets/scrollbar-vert-slider-active-rtl.png | Bin 253 -> 150 bytes
 .../gtk-2.0/assets/scrollbar-vert-slider-active.png     | Bin 247 -> 150 bytes
 .../gtk-2.0/assets/scrollbar-vert-slider-hover-rtl.png  | Bin 253 -> 146 bytes
 .../gtk-2.0/assets/scrollbar-vert-slider-hover.png      | Bin 247 -> 146 bytes
 .../gtk-2.0/assets/scrollbar-vert-slider-rtl.png        | Bin 253 -> 143 bytes
 themes/Adwaita/gtk-2.0/assets/scrollbar-vert-slider.png | Bin 247 -> 143 bytes
 .../gtk-2.0/assets/scrollbar-vert-trough-rtl.png        | Bin 145 -> 72 bytes
 themes/Adwaita/gtk-2.0/assets/scrollbar-vert-trough.png | Bin 145 -> 72 bytes
 themes/Adwaita/gtk-2.0/assets/spin-down-insensitive.png | Bin 204 -> 101 bytes
 themes/Adwaita/gtk-2.0/assets/spin-down.png             | Bin 206 -> 96 bytes
 themes/Adwaita/gtk-2.0/assets/spin-ltr-down-active.png  | Bin 227 -> 140 bytes
 themes/Adwaita/gtk-2.0/assets/spin-ltr-down-hover.png   | Bin 227 -> 137 bytes
 .../gtk-2.0/assets/spin-ltr-down-insensitive.png        | Bin 227 -> 137 bytes
 themes/Adwaita/gtk-2.0/assets/spin-ltr-down.png         | Bin 227 -> 137 bytes
 themes/Adwaita/gtk-2.0/assets/spin-ltr-up-active.png    | Bin 227 -> 141 bytes
 themes/Adwaita/gtk-2.0/assets/spin-ltr-up-hover.png     | Bin 227 -> 138 bytes
 .../Adwaita/gtk-2.0/assets/spin-ltr-up-insensitive.png  | Bin 227 -> 139 bytes
 themes/Adwaita/gtk-2.0/assets/spin-ltr-up.png           | Bin 227 -> 138 bytes
 themes/Adwaita/gtk-2.0/assets/spin-rtl-down-active.png  | Bin 234 -> 140 bytes
 themes/Adwaita/gtk-2.0/assets/spin-rtl-down-hover.png   | Bin 235 -> 138 bytes
 .../gtk-2.0/assets/spin-rtl-down-insensitive.png        | Bin 234 -> 140 bytes
 themes/Adwaita/gtk-2.0/assets/spin-rtl-down.png         | Bin 235 -> 136 bytes
 themes/Adwaita/gtk-2.0/assets/spin-rtl-up-active.png    | Bin 226 -> 137 bytes
 themes/Adwaita/gtk-2.0/assets/spin-rtl-up-hover.png     | Bin 226 -> 135 bytes
 .../Adwaita/gtk-2.0/assets/spin-rtl-up-insensitive.png  | Bin 226 -> 133 bytes
 themes/Adwaita/gtk-2.0/assets/spin-rtl-up.png           | Bin 226 -> 132 bytes
 themes/Adwaita/gtk-2.0/assets/spin-up-insensitive.png   | Bin 199 -> 100 bytes
 themes/Adwaita/gtk-2.0/assets/spin-up.png               | Bin 198 -> 99 bytes
 themes/Adwaita/gtk-2.0/assets/tab-down-active.png       | Bin 230 -> 137 bytes
 themes/Adwaita/gtk-2.0/assets/tab-down.png              | Bin 234 -> 142 bytes
 themes/Adwaita/gtk-2.0/assets/tab-horz-gap.png          | Bin 144 -> 72 bytes
 themes/Adwaita/gtk-2.0/assets/tab-left-active.png       | Bin 235 -> 138 bytes
 themes/Adwaita/gtk-2.0/assets/tab-left.png              | Bin 239 -> 141 bytes
 themes/Adwaita/gtk-2.0/assets/tab-right-active.png      | Bin 227 -> 136 bytes
 themes/Adwaita/gtk-2.0/assets/tab-right.png             | Bin 231 -> 138 bytes
 themes/Adwaita/gtk-2.0/assets/tab-up-active.png         | Bin 234 -> 137 bytes
 themes/Adwaita/gtk-2.0/assets/tab-up.png                | Bin 238 -> 142 bytes
 themes/Adwaita/gtk-2.0/assets/tab-vert-gap.png          | Bin 144 -> 71 bytes
 .../Adwaita/gtk-2.0/assets/treeview-pan-down-active.png | Bin 208 -> 103 bytes
 .../Adwaita/gtk-2.0/assets/treeview-pan-down-hover.png  | Bin 208 -> 107 bytes
 themes/Adwaita/gtk-2.0/assets/treeview-pan-down.png     | Bin 200 -> 109 bytes
 .../Adwaita/gtk-2.0/assets/treeview-pan-up-active.png   | Bin 200 -> 104 bytes
 themes/Adwaita/gtk-2.0/assets/treeview-pan-up-hover.png | Bin 201 -> 101 bytes
 themes/Adwaita/gtk-2.0/assets/treeview-pan-up.png       | Bin 197 -> 106 bytes
 .../Adwaita/gtk-2.0/assets/treeview-separator-ltr.png   | Bin 142 -> 71 bytes
 .../Adwaita/gtk-2.0/assets/treeview-separator-rtl.png   | Bin 142 -> 71 bytes
 336 files changed, 0 insertions(+), 0 deletions(-)

commit 5da6aafa414c34298ddf735490c8246bc9778a27
Author: Juraj Fiala <jurf@riseup.net>
Date:   Sun Jan 28 11:34:33 2018 +0100

    Use zopflipng in Adwaita-dark too

 themes/Adwaita-dark/gtk-2.0/render-assets-external.sh | 4 ++--
 themes/Adwaita-dark/gtk-2.0/render-assets.sh          | 4 ++--
 2 files changed, 4 insertions(+), 4 deletions(-)

commit 3d8471ace5c8d4bb4e2ccffd661da35546b13859
Author: Ville Skyttä <ville.skytta@iki.fi>
Date:   Sat Jul 2 10:09:29 2016 +0300

    Use zopflipng to optimize PNGs

 themes/Adwaita/gtk-2.0/render-assets-external.sh | 4 ++--
 themes/Adwaita/gtk-2.0/render-assets.sh          | 4 ++--
 themes/HighContrast/create-highcontrast.c        | 2 +-
 3 files changed, 5 insertions(+), 5 deletions(-)

commit 6f58e88a5e724a206a36d92520ba524d42f1fe16
Author: Juraj Fiala <jurf@riseup.net>
Date:   Wed Jan 24 21:18:14 2018 +0100

    Update README title

 README.md | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 21962c637991df3fb77133091375736c2d1e5026
Author: Juraj Fiala <jurf@riseup.net>
Date:   Wed Jan 24 21:15:43 2018 +0100

    Update the DOAP file

 gnome-themes-extra.doap | 24 +++++++++++++++++-------
 1 file changed, 17 insertions(+), 7 deletions(-)

commit 537da70b74ddc92f9bca8080941d2385b387aac6
Author: Juraj Fiala <jurf@riseup.net>
Date:   Wed Jan 24 21:05:16 2018 +0100

    Improve the wording of the dummy CSS files

 themes/Adwaita/gtk-3.0/gtk.css      | 2 +-
 themes/HighContrast/gtk-3.0/gtk.css | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 8adcfbb64b16122608137280f99bfd5a2a30a2b9
Author: Juraj Fiala <jurf@riseup.net>
Date:   Wed Jan 24 18:43:25 2018 +0100

    Add forgotten LICENSE file

 LICENSE | 510 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 510 insertions(+)

commit 17bbe224090ebde79babb97d36b21bb5e9a80cce
Merge: bc665814 7b39b154
Author: Juraj Fiala <jurf@riseup.net>
Date:   Wed Jan 24 18:41:33 2018 +0100

    Merge branch 'master' of gitlab.gnome.org:GNOME/gnome-themes-extra

commit 7b39b1548f93d4ec422602b50986f4066df070d8
Author: Carlos Soriano Admin Account <csoriano1618+admin@gmail.com>
Date:   Wed Jan 24 17:27:52 2018 +0000

    doap: Rename to gnome-themes-extra

 gnome-themes-standard.doap => gnome-themes-extra.doap | 0
 1 file changed, 0 insertions(+), 0 deletions(-)

commit bc665814a4c520a873463d764a6c24806b6f8eec
Author: Juraj Fiala <jurf@riseup.net>
Date:   Wed Jan 24 18:12:21 2018 +0100

    Rename COPYING to LICENSE
    
    Because that’s, well, what it is.

 COPYING | 510 ----------------------------------------------------------------
 1 file changed, 510 deletions(-)

commit 1e8ef882caac0dc1c1d279465271ea03310312a2
Author: Juraj Fiala <jurf@riseup.net>
Date:   Wed Jan 24 18:10:53 2018 +0100

    Remove the empty and obsolete ChangeLog file

 ChangeLog | 0
 1 file changed, 0 insertions(+), 0 deletions(-)

commit fa9777309c6910e5ffc9991a8f884f201273baf6
Author: Juraj Fiala <jurf@riseup.net>
Date:   Wed Jan 24 18:10:33 2018 +0100

    Update the README and port it to Markdown

 README    | 18 ------------------
 README.md | 28 ++++++++++++++++++++++++++++
 2 files changed, 28 insertions(+), 18 deletions(-)

commit c092fc89acc581d145e63aae77e186284a56af71
Author: Pieter Schalk Schoeman <pieter@sonbesie.co.za>
Date:   Sat Jan 20 13:24:27 2018 +0000

    Update Afrikaans translation

 po/af.po | 51 +++++++++++++++++++++++++++++----------------------
 1 file changed, 29 insertions(+), 22 deletions(-)

commit 6e24de55d21981b899242cd8bd93f7e595896d56
Author: Xavi Ivars <xavi.ivars@gmail.com>
Date:   Thu Oct 5 14:44:18 2017 +0200

    [l10n] Updated Catalan (Valencian) translation

 po/ca@valencia.po | 46 +++++++++++++++++++++++++---------------------
 1 file changed, 25 insertions(+), 21 deletions(-)

commit 633b317b189898716ff18679bdcf6284dbae4440
Author: Arash Mousavi <mousavi.arash@gmail.com>
Date:   Fri Sep 22 23:08:29 2017 +0330

    Update Persian translations

 po/fa.po | 46 ++++++++++++++++++++++++----------------------
 1 file changed, 24 insertions(+), 22 deletions(-)

commit a993fdc050a001fe7880b29155908772f874efb4
Author: A S Alam <aalam@users.sf.net>
Date:   Fri Sep 8 19:00:34 2017 -0500

    updated Punjabi Translation

 po/pa.po | 50 +++++++++++++++++++++++++++-----------------------
 1 file changed, 27 insertions(+), 23 deletions(-)

commit 3f7fd06d079acd4345a828ebfb942c5a96d71b4c
Author: hanniedu <hannie@ubuntu-nl.org>
Date:   Fri Sep 8 16:58:59 2017 +0200

    Updated Dutch translation Master 3.26

 po/nl.po | 44 +++++++++++++++++++++++++-------------------
 1 file changed, 25 insertions(+), 19 deletions(-)

commit d873457161a0f82683000759fc4f5ee097c4cbf3
Author: Alexander Shopov <ash@kambanaria.org>
Date:   Sat Sep 2 09:32:02 2017 +0300

    Updated Bulgarian translation

 po/bg.po | 40 ++++++++++++++--------------------------
 1 file changed, 14 insertions(+), 26 deletions(-)

commit b2ad63e79d0652a4ab5695ad5005f545c5c013c6
Author: Jordi Mas <jmas@softcatala.org>
Date:   Tue Aug 22 09:03:22 2017 +0200

    Update Catalan translation

 po/ca.po | 42 +++++++++++++++++++++++-------------------
 1 file changed, 23 insertions(+), 19 deletions(-)

commit 9ac59e998d30e3bb87766a2034721ddefd738a73
Author: Alexandre Rostovtsev <tetromino@gentoo.org>
Date:   Sat Mar 28 00:28:16 2015 -0400

    HC: fix out-of-tree builds
    
    https://bugzilla.gnome.org/show_bug.cgi?id=746920

 themes/HighContrast/icons/Makefile.am | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 430d0a3384250e37ec27166ec82fab2861745a0f
Author: Muhammet Kara <muhammetk@gmail.com>
Date:   Sun Aug 13 12:17:52 2017 +0000

    Update Turkish translation

 po/tr.po | 29 ++++++++++++++++++++---------
 1 file changed, 20 insertions(+), 9 deletions(-)

commit 2e04ba7474e1b0e3f8e1907a17c391196549faeb
Author: Pawan Chitrakar <chautari@gmail.com>
Date:   Sun Jul 30 11:40:54 2017 +0000

    Add Nepali translation

 po/LINGUAS |  1 +
 po/ne.po   | 44 ++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 45 insertions(+)

commit 03e280f2fc120a58281c160073f677572b4f788d
Author: Yosef Or Boczko <yoseforb@src.gnome.org>
Date:   Mon Jul 10 14:57:26 2017 +0300

    Updated Hebrew translation

 po/he.po | 41 ++++++++++++++++++++++-------------------
 1 file changed, 22 insertions(+), 19 deletions(-)

commit 3d275a0a40d534cd3e2222bb02372b2a52c826d7
Author: Kristjan SCHMIDT <kristjan.schmidt@googlemail.com>
Date:   Sun Jun 11 13:55:27 2017 +0200

    Updated Esperanto translation

 po/eo.po | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit aafba3f7650167e788f174e8df29e27e41a2b36d
Author: Kristjan SCHMIDT <kristjan.schmidt@googlemail.com>
Date:   Sun Jun 11 13:54:14 2017 +0200

    Updated Esperanto translation

 po/eo.po | 54 ++++++++++++++++++++++++++++++------------------------
 1 file changed, 30 insertions(+), 24 deletions(-)

commit 35cc1631361e830c247fa7ac0a74900d29849251
Author: gogo <trebelnik2@gmail.com>
Date:   Mon Apr 10 21:32:19 2017 +0000

    Update Croatian translation

 po/hr.po | 20 +++++++++++++++-----
 1 file changed, 15 insertions(+), 5 deletions(-)

commit 4a5ce360f1a07fcff8b501f412ee5eea45124167
Author: Tom Tryfonidis <tomtryf@gnome.org>
Date:   Fri Apr 7 11:35:16 2017 +0000

    Update Greek translation

 po/el.po | 56 ++++++++++++++++++++++++++++++--------------------------
 1 file changed, 30 insertions(+), 26 deletions(-)

commit dc7d2791136bbafbc2fa1d30062d59cffd550d8d
Author: Yuras Shumovich <shumovichy@gmail.com>
Date:   Sun Mar 26 13:45:44 2017 +0000

    Update Belarusian translation

 po/be.po | 43 ++++++++++++++++++++++++-------------------
 1 file changed, 24 insertions(+), 19 deletions(-)

commit 015785c53c37912bc6266c9cf107a0d1c8816d51
Author: Juraj Fiala <jurf@riseup.net>
Date:   Wed Mar 22 19:57:24 2017 +0100

    3.22.3

 NEWS         | 5 +++++
 configure.ac | 2 +-
 2 files changed, 6 insertions(+), 1 deletion(-)

commit 9bc183823eb0a72781c7cd027127292a838cc449
Author: Juraj Fiala <jurf@riseup.net>
Date:   Wed Mar 22 19:56:40 2017 +0100

    Update .gitignore
    
    Remove old background entries, add Adwaita-dark.

 .gitignore | 3 +--
 1 file changed, 1 insertion(+), 2 deletions(-)

commit 8726cd665b1cb747596545038338b5634d5fad88
Author: Daniel Korostil <ted.korostiled@gmail.com>
Date:   Tue Mar 21 11:43:52 2017 +0200

    Updated Ukrainian translation

 po/uk.po | 48 ++++++++++++++++++++++++++----------------------
 1 file changed, 26 insertions(+), 22 deletions(-)

commit 404bd88317e25d2074f22c02e64dc9e0e2da16d5
Author: Daniel Korostil <ted.korostiled@gmail.com>
Date:   Tue Mar 21 11:16:49 2017 +0200

    Updated Ukrainian translation

 po/uk.po | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit cb62323989aca7c558c250c2eff2eb249bc77218
Author: Juraj Fiala <jurf@riseup.net>
Date:   Sat Mar 18 18:43:44 2017 +0100

    Update DOAP file
    
    It’s time to ascend from technically a maintainer to maintainer for real
    and lift the burden a bit off the others.
    
    Also bring the DOAP file up to specs.

 gnome-themes-standard.doap | 14 +++++++++++++-
 1 file changed, 13 insertions(+), 1 deletion(-)

commit eefcba0158c431b007c4e96570dc8c1de82a6b22
Author: Rūdolfs Mazurs <rudolfsm@src.gnome.org>
Date:   Sat Mar 18 14:48:34 2017 +0200

    Update Latvian translation

 po/lv.po | 30 ++++++++++++++++++++----------
 1 file changed, 20 insertions(+), 10 deletions(-)

commit 72b220252a8f7de3ccf16ec113d918dd986cd375
Author: Stas Solovey <whats_up@tut.by>
Date:   Tue Mar 14 19:20:48 2017 +0000

    Update Russian translation

 po/ru.po | 47 ++++++++++++++++++++++++++---------------------
 1 file changed, 26 insertions(+), 21 deletions(-)

commit 8d384611d524e05659af57a6009333f86a9e2a61
Author: Ask Hjorth Larsen <asklarsen@gmail.com>
Date:   Tue Mar 7 14:26:24 2017 +0000

    Update Danish translation

 po/da.po | 35 +++++++++++++----------------------
 1 file changed, 13 insertions(+), 22 deletions(-)

commit b2d0306974e607d94de479951eacfd1bab9a11c3
Author: GNOME Translation Robot <gnome-sysadmin@gnome.org>
Date:   Tue Mar 7 12:18:46 2017 +0000

    Update Scottish Gaelic translation

 po/gd.po | 20 +++++++++++++++-----
 1 file changed, 15 insertions(+), 5 deletions(-)

commit eff595b38beaa6a050e78ba7340ccccf5cdd0253
Author: Changwoo Ryu <cwryu@debian.org>
Date:   Sun Mar 5 17:03:44 2017 +0000

    Update Korean translation

 po/ko.po | 49 +++++++++++++++++++++++++++++--------------------
 1 file changed, 29 insertions(+), 20 deletions(-)

commit fa36b52f7ae98cd6ed0131d015caa8dadb588fb4
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Fri Mar 3 15:25:39 2017 +0000

    Update Icelandic translation

 po/is.po | 20 +++++++++++++++-----
 1 file changed, 15 insertions(+), 5 deletions(-)

commit e3924fb07ab0291079b19d1d81afcc03c3d99ad7
Author: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
Date:   Sun Feb 26 23:56:21 2017 +0000

    Update Chinese (Taiwan) translation

 po/zh_TW.po | 42 +++++++++++++++++++++++-------------------
 1 file changed, 23 insertions(+), 19 deletions(-)

commit f92106b536224abd48d34fe6978902b022959633
Author: Fran Dieguez <fran@openhost.es>
Date:   Mon Feb 27 00:00:58 2017 +0100

    Updated Galician translations

 po/gl.po | 41 +++++++++++++++++++++++------------------
 1 file changed, 23 insertions(+), 18 deletions(-)

commit 60d2837f80fc87830335718410f63a395de9b748
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Sun Feb 26 08:56:28 2017 +0100

    Updated Serbian translation

 po/sr.po       | 50 ++++++++++++++++++++++++++++----------------------
 po/sr@latin.po | 50 ++++++++++++++++++++++++++++----------------------
 2 files changed, 56 insertions(+), 44 deletions(-)

commit 5eff7e884ffdab8a8027d6e1c820d63f81675114
Author: Jiri Grönroos <jiri.gronroos@iki.fi>
Date:   Sat Feb 18 18:30:46 2017 +0000

    Update Finnish translation

 po/fi.po | 50 ++++++++++++++++++++++++++++++++++----------------
 1 file changed, 34 insertions(+), 16 deletions(-)

commit 291c3a089fe869ef85b5f85c030f27ad9a1c08c6
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Tue Feb 14 09:10:36 2017 +0100

    Updated Slovenian translation

 po/sl.po | 50 +++++++++++++++++++++++++++-----------------------
 1 file changed, 27 insertions(+), 23 deletions(-)

commit 3ee05bc4205f054cf3e6a774597f26ad83435e84
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:   Mon Feb 13 22:26:06 2017 +0100

    Update Basque language

 po/eu.po | 51 ++++++++++++++++++++++++++++-----------------------
 1 file changed, 28 insertions(+), 23 deletions(-)

commit 930f49cd74350f21b87baaee1151a729c8267d02
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Mon Feb 13 20:18:07 2017 +0100

    Updated Norwegian bokmål translation.

 po/nb.po | 34 +++++++++++-----------------------
 1 file changed, 11 insertions(+), 23 deletions(-)

commit bc959b1628ee7ce3f6eac2745bc0a4f3480a8df0
Author: Kukuh Syafaat <syafaatkukuh@gmail.com>
Date:   Mon Feb 13 06:50:37 2017 +0000

    Update Indonesian translation

 po/id.po | 43 +++++++++++++++++++++++--------------------
 1 file changed, 23 insertions(+), 20 deletions(-)

commit 08cd680b78a05e542aecc867b5c7ebea44067e78
Author: Juraj Fiala <doctorjellyface@riseup.net>
Date:   Sat Jan 28 18:45:56 2017 +0100

    gtk2: Respect application frame shadow preference
    
    Until now we forced a shadow on all frames, regardless of the shadow
    value. Now we don’t render a shadow if GTK_SHADOW_NONE is passed. This
    makes some work-arounds obselete (e.g. Gimp’s Wilbert frame) and fixes
    issues where the shadow is toggleable (e.g. XFCE’s system tray).
    
    Also remove rule disabling shadows in all statusbars, it should be now
    up to the developer.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=770359

 themes/Adwaita-dark/gtk-2.0/main.rc | 21 +++++----------------
 themes/Adwaita/gtk-2.0/main.rc      | 21 +++++----------------
